﻿/*- - - - - - - - -样式属临时首页.html - - - - - - - -*/
	/*内容区域*/
#tempHome{background:#5e7244;display:flex;justify-content:space-between;overflow:hidden;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);height:100%;width:100%;max-width:2560px;}
#tempHome ._tempHomeLeftArea{width:77.34%;height:100%;position:absolute;z-index:1000;background:url(../images/bg.png) no-repeat right top;left:0px;top:0px;background-size:cover;}
#tempHome ._tempHomeLeftArea::before{width:50.98%;background:url(../images/line.png) no-repeat right top;position:absolute;content:"";right:0px;padding-top:72.73%;background-size:cover;margin-right:-1.41%;bottom:0px;top:0px;}
#tempHome ._tempHomeLeftArea ._box{position:absolute;top:50%;transform:translateY(-50%);left:0px;color:#fff;margin-left:10.64%;width:56.00%;}
#tempHome ._tempHomeLeftArea ._logo{width:71.39%;position:relative;padding-top:7.57%;}
#tempHome ._tempHomeLeftArea ._logo img{width:100%;height:100%;display:block;position:absolute;left:0;top:0;}
#tempHome ._tempHomeLeftArea h2{font-size:110px;letter-spacing:10px;line-height:1.58;}
#tempHome ._tempHomeLeftArea ._txt{font-size:30px;letter-spacing:40px;line-height:1.77;}
#tempHome ._tempHomeLeftArea ._btnApply{background-color:#4c9d12;color:#fff;display:inline-flex;line-height:3.31;width:180px;text-align:center;font-size:16px;border-radius:60px;justify-content:center;align-items:center;vertical-align:top;}
#tempHome ._tempHomeLeftArea ._btnApply:hover{text-decoration:none;filter:brightness(120%);}
#tempHome ._tempHomeLeftArea ._btnApply .icon--arrow-right{height:18px;width:18px;display:inline-flex;vertical-align:middle;margin-left:10px;}
#tempHome ._tempHomeLeftArea ._btnApply .icon--arrow-right::before{display:inline-block;content:"";border-bottom:2px solid #ccc;border-right:2px solid #ccc;transform:rotate(-45deg);width:15px;height:15px;vertical-align:middle;}
#tempHome ._tempHomeRightArea{position:absolute;width:58.39%;height:100%;right:0px;top:0px;z-index:0;}
#tempHome ._tempHomeRightArea img{width:100%;height:100%;display:block;object-fit:cover;}


